[SciPy-User] Problem importing weave

Kristian Hans Sandberg Kristian.Sandberg@Colorado....
Thu Aug 20 12:34:43 CDT 2009


Thanks, that helped. The package is apparently called lib64python2.6-devel in Mandriva (in earlier distributions this seems to have been installed by default).




 
 Home page: http://amath.colorado.edu/faculty/sandberg


---- Original message ----
>Date: Tue, 18 Aug 2009 22:07:51 -0700
>From: scipy-user-bounces@scipy.org (on behalf of David Cournapeau <cournape@gmail.com>)
>Subject: Re: [SciPy-User] Problem importing weave  
>To: SciPy Users List <scipy-user@scipy.org>
>
>On Tue, Aug 18, 2009 at 6:12 PM, Kristian Hans
>Sandberg<Kristian.Sandberg@colorado.edu> wrote:
>> When I do
>>
>> from scipy import weave
>>
>> on my Mandriva 2009.1 (64-bit) installation, I get the error
>>
>> DistutilsPlatformError: invalid Python installation: unable to open /usr/lib64/python2.6/config/Makefile (No such file or directory)
>
>Have you tried installing python-devel ?
>
>David
>_______________________________________________
>SciPy-User mailing list
>SciPy-User@scipy.org
>http://mail.scipy.org/mailman/listinfo/scipy-user


More information about the SciPy-User mailing list